﻿.dkkaka-ami-new {
    font-size: 13px;
    font-weight: 600;
    font-style: italic;
    color: #d20101;
}

.ajaba-ami-new {
    text-align: start;
    font-size: 15px;
    font-style: italic;
    line-height: 28px;
}

.dkkaka-ami-new {
    font-size: 14px;
}

.con-padd {
    padding: 40px 0px;
}

.akakaaa-ami-new:after {
    content: '';
    display: block;
    width: 33px;
    margin: 7px 0px;
    border-top: 2px solid #c81c2f;
}

.akakaaa-ami-new {
    text-align: start;
    color: #01396E;
    font-size: 22px;
    margin-bottom: 12px;
}

.abjjabjaoaa-ami {
    text-align: start;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 35px;
}

.aakaka-emi-new {
    display: flex;
    justify-content: flex-start;
}

.gallery .servicebox {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: black;
    text-decoration: none;
}

/* .gallery .servicebox::before {
            position: absolute;
            content: "";
            top: -10px;
            left: 0;
            right: 0;
            margin: auto;
            width: 98%;
            background: #e58203;
            height: 95px;
            z-index: -1;
            border-radius: 16px;
        }*/
.gallery .akakna-ami-new {
    text-align: start;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.gallery .servicebox .serviBx {
    /* border-radius: 16px; */
    background: #ececec8a;
    padding: 11px;
    display: block;
    width: 100%;
    border: 1px solid #80808024;
    height: 100%;
    position: relative;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, .09); */
}

.gallery .readMore .icon svg {
    fill: #302b20;
    transition: all .5s;
    width: 5px;
}

.gallery .servicebox .serviBx .imgBox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
}

    .gallery .servicebox .serviBx .imgBox img {
        transition: all .5s;
        width: 100%;
        height: 185px;
        object-fit: cover;
        object-position:top;
    }

.gallery .servicebox .serviBx .contentBx {
    position: relative;
}

.gallery .servicebox .serviBx::after {
    position: absolute;
    bottom: 0;
    right: 18px;
    height: 32px;
    width: 32px;
    content: "";
    background: url(images/awadh-logo.jpg) no-repeat;
    background-size: contain;
}

.gallery .servicebox .serviBx .contentBx .rounBtn {
    position: absolute;
    top: -37px;
    right: 20px;
    width: 32px;
    height: 31px;
    border-radius: 50%;
    background: #e58203;
    transition: all .5s;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .gallery .servicebox .serviBx .contentBx .rounBtn .icon svg {
        fill: #000;
        transition: all .5s;
    }

    .gallery .servicebox .serviBx .contentBx .rounBtn .icon {
        width: 15px;
        transition: all .5s;
    }

.gallery svg {
    display: inline-block;
    position: relative;
    width: 100%;
    vertical-align: middle;
    overflow: hidden;
}

.gallery .servicebox .serviBx .contentBx .namEFx {
    margin-bottom: 3px;
}

    .gallery .servicebox .serviBx .contentBx .namEFx .icon {
        width: 50px;
        height: 50px;
        border-radius: 10px;
        background: linear-gradient(140deg, #5089FF 0%, #00A3D3 100%);
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .gallery .servicebox .serviBx .contentBx .namEFx .icon img {
            width: auto;
            display: block;
            max-width: 20px;
        }

    .gallery .servicebox .serviBx .contentBx .namEFx .info {
        text-align: start;
    }

        .gallery .servicebox .serviBx .contentBx .namEFx .info .name {
            font-size: 19px;
            font-weight: 600;
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            color: #01396E;
        }

.gallery .servicebox .serviBx .contentBx .btmSec {
    padding: 6px 0 0;
    border-top: 1px solid rgb(221 221 221);
}

.gallery .readMore {
    display: flex;
    align-items: center;
    font-weight: 400;
    transition: all .5s;
    color: #01396E;
    font-size: 14px;
}

    .gallery .readMore .icon {
        width: 16px;
        height: 16px;
        border-radius: 50%;
        background: #e58203;
        transition: all .5s;
        margin-left: 10px;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: center;
    }

gallery .readMore:hover {
    letter-spacing: 1px;
}

.gallery .readMore:hover .icon {
    margin-left: 15px;
}

.dkkaka-ami-new {
    font-size: 13px;
    display: flex;
    margin: 5px 0px;
}

    .dkkaka-ami-new svg {
        width: 17px;
        color: red;
        margin-right: 5px;
    }

.dnanaka-ami-new {
    background: #ececec;
}

.dgahah-ami-new-h {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.admission-enq {
    top: auto;
}

.aakaka-emi {
    display: flex;
    justify-content: flex-end;
}

.knaka-ami-new {
    text-decoration: none;
    color: white;
    background: #d70000;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 18px;
    border-radius: 7px;
}

    .knaka-ami-new:hover {
        color: white;
    }

.jd-content {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}
